## dacco 0.9%2B20071227

=== debian/changelog ===
dacco (0.9+20071227-5) unstable; urgency=low

  * New mantainer.
  * Delete hident build-depends.
  * Change debian/rules accordly.
  * Re-introduced in Debian (Closes: #620706).
  * Update to format 3.0.
  * Update to dephelper 7.0.
  * Update to Standards-Version 3.9.1.
  * Update debian/control file.
  * Update debian/copyright file format.
  * Add debian/watch file.
  * Remove deprecated dh_clean -k in debian/rules.
  * Add debian/dacco-lintian-overrides file.
  * Add debian/patches.
 
 -- Innocent De Marchi <tangram.peces@gmail.com>  Wed, 30 Mar 2011 18:25:07 +0200

dacco (0.9+20071227-4) unstable; urgency=low

  * Corrected format in original dic files that broke the dict 

 -- Miguel Gea Milvaques <xerakko@debian.org>  Wed, 09 Jul 2008 12:30:31 +0200

dacco (0.9+20071227-3) unstable; urgency=low

  * Provides dictd-dictionary (Closes: #466202) 

 -- Miguel Gea Milvaques <xerakko@debian.org>  Sun, 17 Feb 2008 20:51:31 +0100

dacco (0.9+20071227-2) unstable; urgency=low

  * Really removed watch file (Closes:#450155)

 -- Miguel Gea Milvaques <xerakko@debian.org>  Wed, 13 Feb 2008 00:21:11 +0100

dacco (0.9+20071227-1) unstable; urgency=low

  * Sync with upstream 
  * Updated policy version
  * Moved Homepage as field in control file
  * Removed watch as upstream doesn't release more tarballs, only available in
    svn. (Closes:#450155)
  * remove configure-stamp

 -- Miguel Gea Milvaques <xerakko@debian.org>  Thu, 27 Dec 2007 13:33:58 +0100

dacco (0.9-3) unstable; urgency=low

  * Changed Maintainer mail.
  * Moved debhelper Build-Depends-Indep to Build-Depends.
  * Added space before Homepage line at control file
  * Updated Standars-Version at control file.

 -- Miguel Gea Milvaques <xerakko@debian.org>  Thu, 15 Jun 2006 23:41:39 +0200

dacco (0.9-2) unstable; urgency=low

  * add conditional use of dictdconfig in postrm Closes: Bug#358419
  * Corrected format in copyright file.

 -- Miguel Gea Milvaques <debian@miguelgea.com>  Wed, 29 Mar 2006 14:29:41 +0200

dacco (0.9-1) unstable; urgency=low

  * Initial release Closes: #345022

 -- Miguel Gea Milvaques <debian@miguelgea.com>  Wed,  4 Jan 2006 18:49:21 +0100
