## dacco 0.9+20071227

=== debian/changelog ===
dacco (0.9+20071227-6) unstable; urgency=low

  * Bumped to Standards-Version 4.1.3.
  * Bumped debhelper and compat level to 11.
  * Updated  CFLAGS on debian/rules.
 
 -- Innocent De Marchi <tangram.peces@gmail.com>  Sun, 18 Mar 2018 17:37:20 +0200
