=== debian/control ===
Source: dacco
Section: text
Priority: optional
Maintainer: Innocent De Marchi <tangram.peces@gmail.com>
Build-Depends: debhelper (>= 11) 
Standards-Version: 4.1.3
Homepage: http://www.ibiblio.org/dacco/

Package: dacco-common
Architecture: all
Depends: ${misc:Depends}
Description: Catalan/English dictionary (xml files)
 The acronym DACCO stands for 'Diccionari Anglès-Català de Codi Obert',
 or 'Open Source English Catalan Dictionary'. In fact, the project hosts two
 dictionaries: an English Catalan dictionary and a Catalan English dictionary.
 .
 This package contains the xml files used for other projects, as Qdacco.
