## dacco 0.9+20071227+repack

=== debian/changelog ===
dacco (0.9+20071227+repack-1) unstable; urgency=medium

  * QA upload.
  * Repackage upstream tarball to change non-utf8 filename (Closes: #958542).
  * Set maintainer to Debian QA (See: #922890).
  * Fix typos in README.Debian.
  * Switch to debhelper compat 12.

 -- Ivo De Decker <ivodd@debian.org>  Sat, 25 Apr 2020 16:10:34 +0000
