=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: dacco
 Section: text
 Priority: optional
-Maintainer: Innocent De Marchi <tangram.peces@gmail.com>
-Build-Depends: debhelper (>= 11) 
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 12)
 Standards-Version: 4.1.3
 Homepage: http://www.ibiblio.org/dacco/
