## dacco 2021.01.01

=== debian/changelog ===
dacco (2021.01.01-1) unstable; urgency=medium

  * New upstream version.
  * New maintainer. Taking care of Innocent De Marchi work. RIP.
  * Simplify rules and packaging.

 -- Leopold Palomo-Avellaneda <leo@alaxarxa.net>  Sun, 07 Feb 2021 17:32:54 +0100
