=== debian/watch ===
# watch control file for uscan
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/fcl-$1\.tar\.gz/ \
     https://github.com/cpina/dacco/tags .*v(\d\S+)\.tar\.gz
